Announcement Announcement Module
Collapse
No announcement yet.
Incorrect maven dependency Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Incorrect maven dependency

    At http://www.springsource.org/spring-shell

    Maven Milestone Dependency
    <dependency>
    <groupId>org.springframework.data</groupId>
    <artifactId>spring-shell</artifactId>
    <version>1.0.0.M1</version>
    </dependency>

    should be

    <dependency>
    <groupId>org.springframework.shell</groupId>
    <artifactId>spring-shell</artifactId>
    <version>1.0.0.M1</version>
    </dependency>

  • #2
    Hi,
    Thanks for reporting this, it is fixed now.
    Mark

    Comment

    Working...
    X